DSA-4317-1

NameDSA-4317-1
Descriptionotrs2 - security update
SourceDebian
ReferencesCVE-2018-14593, CVE-2018-16586, CVE-2018-16587

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
otrs2 (PTS)stretch/non-free (security), stretch/non-free5.0.16-1+deb9u6fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
otrs2sourcestretch5.0.16-1+deb9u6

Search for package or bug name: Reporting problems